debian/tmp/etc/brltty etc
debian/tmp/sbin/{brltty,vstp} sbin
debian/tmp/lib/brltty lib
debian/initramfs/hooks/brltty usr/share/initramfs-tools/hooks
debian/initramfs/scripts/init-premount/brltty usr/share/initramfs-tools/scripts/init-premount
